    .legal {
      width: 750px;
      margin: auto;
      padding: 20px;
    }
    body {
      font-size: 12px;
    }
    h2 {
      font-size: 16px;
    }


    .subheader {
      margin-bottom: 20px;
      background-image: url(/images/content/banner.jpg);
      height: 100px;
      text-align: center;
    }

    .subheaderButton {
      margin-top: 35px;
      margin-left: 10px;
    }
    .signupLink {
      background: transparent url(/images/content/continue_to_pricing.png) 0px 0px;
      width: 256px;
      height: 42px;
      display: block;      
      overflow: hidden;
    }
    
    .signupLink:hover {
      background-position: 0px -42px;
    }


    a.browseSampleTestsButton{
      background-image: url(/images/content/browse_sample_tests.png);
      display: block;
      width: 194px;
      height: 42px;
      overflow: hidden;
    }

    a.browseSampleTestsButton:hover {
      background-position: 0 -42px;
    }

    .bannerAction {
      /*height: 30px;*/
      padding: 20px 20px 10px 20px;
      background-color: #CDD8E7;
      -moz-border-radius: 0.5ex;
      -webkit-border-radius: 0.5ex;
    }
    .bannerAction h2 {
      font-size: 25px;
      font-weight: bold;
      text-align: center;
      color: #011F52;
      float: left;
      margin: 0;
    }
    .bannerAction a {
      float: right;
      display: block;
      }